

.text-align-center{text-align:center;}
.text-align-left{text-align:left;}
.style-H2{margin:-30px 0 50px 0;}
.my-footer{font-size:14px;}
.style-img img{margin:0 0 10px 0;background:#fff;padding:5px;border:1px solid #dedede;}
.style-number span.sppb-blocknumber-number{font-size:30px;}
.style-background-white div.sppb-addon-content{background:#fff;}
a.logo h1,
a.logo .logo-title{display:block;margin:14px 0 10px 0;font-size:35px;color:#136D8E;font-weight:300;text-align: center;}
a.logo p{font-weight:100;font-size: 17px;
    background:rgba(0,0,0,0.5);
    border-radius: 20px;
    color: #fff;
    padding: 2px 3px;
    text-align: center;}

span.tel_0{padding:2px 11px;margin:5px;font-size:17px;white-space:nowrap;float:left;}
span.tel_1{background:rgba(0,0,0,0.5);border-radius: 20px;color: #fff;font-weight:100;padding:2px 11px;margin:5px;font-size:17px;white-space:nowrap;float:right;}
span.tel_2{background:rgba(0,0,0,0.5);border-radius: 20px;color: #fff;font-weight:100;padding:2px 11px;margin:5px;font-size:17px;white-space:nowrap;float:right;}
span.tel_1 strong, span.tel_2 strong{font-weight:300;}
body .page-header h1{margin-top:0px;}
body .page-header{margin:15px 0 20px;padding:0;border:none;text-align:center;}
.sppb-nav{width:47%;margin:0 auto;}
#sp-nashi-preimushchestva i{margin:0 0 10px 0;font-size:100px;}

@media(max-width:990px)/*iPad portrait*/{
    body .sp-megamenu-parent >li >a{padding:0 10px;font-size:17px;}
    body .sp-megamenu-parent{margin-top:35px;}
}
